a.wlc-section-title--theme-default[_nghost-wlc-app-c679633311] {
        text-decoration: none;
        cursor: pointer;
      }
      a.wlc-section-title--theme-default[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
        transition: color 0.3s linear;
        color: var(--mc-baseMain);
      }
      a.wlc-section-title--theme-default[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] .wlc-icon {
        transition: opacity 0.3s linear;
        opacity: 0;
      }
      a.wlc-section-title--theme-default[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] .wlc-icon svg {
        fill: var(--mc-baseMain);
      }
      @media (pointer: fine) {
        a.wlc-section-title--theme-default[_nghost-wlc-app-c679633311]:hover .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
          color: var(--mc-baseMain);
        }
        a.wlc-section-title--theme-default[_nghost-wlc-app-c679633311]:hover .wlc-section-title__content[_ngcontent-wlc-app-c679633311] .wlc-icon[_ngcontent-wlc-app-c679633311] {
          opacity: 1;
        }
      }
      .wlc-section-title--theme-default[_nghost-wlc-app-c679633311] {
        display: flex;
        align-items: center;
      }
      .wlc-section-title--theme-default[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.45;
      }
      .wlc-section-title--theme-default[_nghost-wlc-app-c679633311] .wlc-section-title__icon[_ngcontent-wlc-app-c679633311] {
        --wlc-icon-width: 24px;
        --wlc-icon-height: 24px;
        margin: 0 10px 4px 0;
      }
      .wlc-section-title--theme-default[_nghost-wlc-app-c679633311] .wlc-section-title__icon[_ngcontent-wlc-app-c679633311] .wlc-icon-content {
        display: flex;
      }
      .wlc-section-title--theme-default[_nghost-wlc-app-c679633311] .wlc-section-title__icon[_ngcontent-wlc-app-c679633311] .wlc-icon-content svg {
        fill: var(--mc-baseMain);
      }
      .wlc-section-title--theme-swiper[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 1.45;
      }
      a.wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] {
        text-decoration: none;
        cursor: pointer;
      }
      a.wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__icon[_ngcontent-wlc-app-c679633311],
      a.wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
        transition: color 0.3s linear;
      }
      @media (pointer: fine) {
        a.wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311]:hover .wlc-section-title__icon[_ngcontent-wlc-app-c679633311],
        a.wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311]:hover .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
          color: var(--mc-baseThird);
        }
      }
      .wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] {
        display: flex;
        align-items: center;
      }
      .wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 1.45;
      }
      .wlc-sections__profile-content--theme-wolf .wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
        color: var(--mc-baseThird);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
      }
      .wlc-sections__profile-content--theme-wolf .wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__icon[_ngcontent-wlc-app-c679633311] {
        color: var(--mc-baseThird);
      }
      .wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__icon[_ngcontent-wlc-app-c679633311] {
        --wlc-icon-width: 16px;
        --wlc-icon-height: 16px;
        margin: 0 10px 0 0;
        color: var(--mc-baseMain);
      }
      .wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__icon[_ngcontent-wlc-app-c679633311] .wlc-icon-content {
        display: flex;
      }
      .wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__icon[_ngcontent-wlc-app-c679633311] .wlc-icon-content svg {
        fill: currentColor;
      }
      .wlc-sections__profile-content .wlc-profile-content__wrp .wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
        color: var(--mc-baseThird);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
      }
      .wlc-sections__profile-content .wlc-bonuses-list__header .wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 1.45;
      }
      .wlc-sections__profile-content .wlc-bonuses-list__header .wlc-section-title--theme-wolf[_nghost-wlc-app-c679633311] .wlc-section-title__icon[_ngcontent-wlc-app-c679633311] {
        color: var(--mc-baseMain);
      }
      a.wlc-section-title--theme-default[_nghost-wlc-app-c679633311] .wlc-section-title__content[_ngcontent-wlc-app-c679633311] {
        overflow: hidden;
      }
